<?php

class BannedAvatar_Helper
{
	public static function isAddOnEnabled($addOnId)
	{
		if (XenForo_Application::isRegistered('addOns'))
		{
			$addOns = XenForo_Application::get('addOns');
			if (!empty($addOns[$addOnId]))
			{
				return true;
			}
		}

		return false;
	}
}